<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javasscript - Syntax, Variables and Simple Operation</title>
</head>
<body>
	<!-- Inline -->
	<!-- <script>
		alert ("Hello World") 
	</script>
	 -->

	 <script src="./index.js"></script>
</body>
</html>

<!-- Where to place Javascript -->
<!-- 
1. Inline
2. External
 -->